Subject: FVWM: How to stick a window in specified of the desks.

From: Srivathsa Rao U <[email-masked]>
Date: Thu, 10 Feb 2005 18:22:13 +0530

Hi,
    I am using fvwm 2.5.10. I need a window to occupy some of my desktops
which I specify.. How can do it. With the "Stick" a window will occupied
in all the desks, but I need it in some of my desks not in all.
Could you pls. help me to do this.

Thanx & Rgds,
Srivathsa

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].